body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #585757;
	background-image:none;
	background-color: #ffffff;
}

#main-content {
	background: #fff;
}

.radio label, .checkbox label {
	padding-left: 20px;
	margin-bottom: 0;
	font-weight: normal;
	cursor: pointer;
}

a, .btn, .featured-products .thumbnail{
	-o-transition:.3s; -ms-transition:.3s; -moz-transition:.3s; -webkit-transition:.3s; transition:.3s;
}

a:hover, a:focus{
	text-decoration:none;
	color:#970816;
}

.addThis {
	float: left;
	margin-right: 10px;
}

img {
	max-width:100%;
}

#myCarouselBanner {
	margin:0;
}

.carousel-indicators {
	bottom: -3px;
	right: 0;
	left:auto;
	text-align:right;
	margin:0;
}

.carousel-indicators > li {
	margin:0;
	background-color:#d14611;
	margin-right:3px;
}

.carousel-indicators > li.active {
	background-color:#F98458;
	margin-right:3px;
}

.n_product .carousel-indicators {
	bottom: 0;
	position: relative;
	width: 100%;
	margin: 15px 0 0 0;
	text-align: center;
}

.n_product .carousel-indicators > li, .n_product .carousel-indicators > li.active {
	border:1px solid #7a7a7a;
	width: 18px;
	height: 18px;
}

.carousel-indicators > li, .carousel-indicators .active {
	width: 18px;
	height: 18px;
}

.n_product .carousel-indicators > li.active {
	background:#7a7a7a;
}

.navbar-default {
	background:none;
	border:none;
}

.navbar {
	min-height:inherit;
	margin-bottom:0px;
}

.navbar-collapse{
	padding-left:0px;
	padding-right:0px;
}

.navigation-list li {
    width: 23.9%;
}

.navigation-list li a{
	color:#000;
}

.carousel-control.right,.carousel-control.left{
	background:none;
	filter:-;
}

/* Header */
.wrapper-header{
	padding-top:5px;
	background:#fff;
}

.wrapper-header-container {
	position:relative;
}

.header-container {
	position: fixed;
	width: 100%;
	margin: 0 auto;
	min-height: 165px;
	z-index: 200;
}

.header-container + div, body.n_product #main-content {
	padding-top:165px;
}

.wrapper-logo {
	align-items: center;
	display: flex;
	height: 102px;
	width: 130px;
}

.wrapper-links {
	width: 1100px;
}

.top-link {
	margin: 0 2px 0 0;
}

.top-link > li {
	padding:0;
}

.top-link > li > a {
	font:13px 'Open Sans',sans-serif;
	padding:0 18px;
	color:#777776;
	border-right:1px solid #999998;
}

.top-link > li > a:hover {
	color:#d14611;
}

.top-link > li.logged-in-list {
	padding-right:18px;
	border-right:1px solid #999998;
}

.top-link > li:last-child > a {
	border-right:none;
}

.top-link > li.logged-in-list a {
	padding:0px !important;
	border:none;
	color:#d14611;

}

.list-social {
	margin: 7px 0 0 0;
	float:left;
}

.list-social > li {
	padding: 0 7px 0 0;
	display: block;
	float: left;
}

.list-social > li > a {
	display: block;
	height: 41px;
}

.list-social .fa {
	font-size: 45px;
}

.header-search, #header-cart {
	margin-top:10px;
}

.header-search .ajax_search {
	border: 1px solid #cccccc;
	height:39px;
}

.header-search .btn-success {
	margin-left: 4px !important;
	width:161px;
	height:39px;
	border: 1px solid #ff3c46;
	font: 15px 'Open Sans',sans-serif;
}

.wrapper-hot-search {
	margin-top:10px;
}

#header-cart {
	margin-left:12px;
	list-style:none;
	float:right;
}

#header-cart > a {
	background: #002878;
	color: #fff;
	border: none;
	padding: 9.5px 15px;
}

#header-cart > a:first-child + a {
	padding-left: 0;
}

#header-cart .thumb_cart{
	text-align:right;
}

.successaddmessage .calltoaction.btn.btn-success.npopup-checkout {display:none;}
.successaddmessage .btn.btn-default.npopup-view {float:right;}
.successaddmessage .footer .left {width:100%;}
.thumb_cart button.checkout {
	display:none;
}

#header-cart .thumb_cart .price {
	text-align: right;
}

#header-cart .thumb_cart ul .title {
	width:80px;
}

#neto-dropdown .padding {
	padding:5px;
}

#neto-dropdown .title a {
	height: 47px;
	display: inline-block;
	overflow: hidden;
}
/*
#neto-dropdown .right a.float_right {
	display:none;
}
*/
.wrapper-hot-search h5 {
	margin: 0;
	float: left;
	font: 14px 'Open Sans',sans-serif;
	color: #970916;
	font-weight: bold;
	text-transform: uppercase;
}

.hot-search {
	padding: 0;
	margin: 0 0 0 7px;
	float: left;
	list-style: none;
}

.hot-search > li {
	padding-right: 20px;
	float: left;
}

.hot-search > li > a{
	font: 14px 'Open Sans',sans-serif;
	color:#585757;
}

.hot-search > li > a:hover {
	color:#970916;
}

.navbar-default .navbar-nav > li > a {
	font: 11px 'Open Sans',sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
	border-right: 1px solid #cdcdcd;
	padding: 6px 5px;
}

.navbar-default .navbar-nav > li:last-child > a {
	border-right: none;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover span, .navbar-default .navbar-nav > li > a:focus span {
	color:#970816;
}

.navbar-default .navbar-nav > li:first-child > a {
	padding-left:0;
}

.navbar-default .navbar-nav > li:last-child > a {
	border-right:none;
}

.navbar-default {
	border-top: 1px solid #a0a09f;
	border-bottom: 1px solid #a0a09f;
	margin-top: 5px;
	padding-bottom:5px;
}

.navbar-default .navbar-nav {
	width: 100%;
	padding: 5px 0 0;
}

.epic-hour-link a {
	font-size: 17px !important;
	color: #ff3c46 !important;
	border-right: 0px !important;
	margin-top: 3px;
	margin-left: 12px;
}

.wrapper-category-content {
	padding:10px 15px;
}

#description2 {
	display:none;
	margin-top: 0;
}

.category-short-desc {
	font: 10px 'Open Sans',sans-serif;
	color: #555;
	display: block;
	text-transform: capitalize;
}

.featured-products .wrapper-thumbnail {
	padding:0;
}

.featured-products .thumbnail{
	padding:0 30px;
	border:none;
	position:relative;
	margin:0;
	min-height:250px;
}

.featured-products .wrapper-caption {
	padding-top:22px;
}

.featured-products .thumbnail .black-price {
	font: 25px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #0a0a0a;
	text-align: center;
	display: block;
	margin: 0;
	width: 100%;
}

.featured-products .caption {
	position: absolute;
	top: 0;
	padding: 0px 20px 0 20px;
	width: 100%;
	background: rgba(209,70,17,0.85);
	height: 100%;
	opacity:0;
}

.featured-products .wrapper-thumbnail:hover .caption {
	cursor:pointer;
	opacity:1;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 500ms;
}

.featured-products .wrapper-thumbnail:hover .black-price {
	opacity:0;
}

.featured-products .caption h3 {
	height: 3em;
	margin:0 0 32px 0;
	overflow:hidden;
}

.featured-products .caption h3 a {
	font: 18px 'Open Sans',sans-serif;
	color: #fff;
	text-align: center;
	font-weight: bold;
	display: block;
}
.featured-products .caption span a {
    font: 18px 'Open Sans',sans-serif;
    color: #fff;
    text-align: center;
    font-weight: bold;
    display: block;
}

.featured-products .caption .view-product {
	width: 100%;
	background: #000;
	color: #fff;
	font: 18px 'Open Sans',sans-serif;
	font-weight: bold;
	padding: 11px 15px;
}

.featured-products .caption .price{
	font: 25px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #fff;
	text-align: center;
	margin: 37px 0 0 0;
	height: auto;
}

.featured-product-image a {
	display:block;
	width:100%;
	min-height:250px;
	background-size: cover;
	background-position: top center;
}

.featured-product-image + div {
	padding: 0 30px 0 15px;
}

.featured-product {
	border-bottom: 1px solid #d8d8d8;
	overflow: hidden;
}

.second-featured-product {
	margin-top:20px;
}

.wrapper-more-button {
	margin-top:10px;
}

.more-button {
	color: #fff;
	padding: 10px 19px;
	font: 14px 'Open Sans',sans-serif;
	font-weight: bold;
	display: block;
	float: right;
	background: #2d2c2c;
	text-transform:uppercase;
}

.more-button:hover {
	color:#fff;
	background:#d14611;
}

.more-button .fa{
	margin-left:7px;
}

.wrapper-footer {
	padding-top: 36px;
}

.wrapper-footer > .container {
	padding-top:25px;
	background:#f9f9f9;
}

.wrapper-footer h4 {
	font: 16px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #000;
	margin-bottom: 17px;
}

.wrapper-footer .nav-pills > li > a {
	border-radius: 0px;
	padding: 0px 15px 10px 15px;
	font: 13px 'Open Sans',sans-serif;
	color: #47484d;
}

.wrapper-newsletter .form-control{
	background: #e9e9e9;
	border-color: #d7d7d7;
	color: #666666;
	font: 14px 'Open Sans',sans-serif;
	height:39px;
	border-right:none;
	box-shadow:none;
	-webkit-appearance: none;
}

.wrapper-newsletter .btn-default {
	background: #e9e9e9;
	border-color: #d7d7d7;
	border-left:none;
	height:39px;
}

.wrapper-newsletter .fa-envelope {
	font-size: 24px;
}

.wrapper-newsletter .list-payment {
	margin-top: 2px;
}

.payment-icon-container {
	background:#fff;
}

.list-payment > li:first-child > div{
	padding-left:0;
}

.wrapper-guarantee {
	background:url('../img/guarantee.jpg')no-repeat top center;
	height:43px;
	width:143px;
}

.wrapper-guarantee-container {
	height: 43px;
	padding: 0 10px;
}

.payment-icon-container {
	background: #f9f9f9;
}

address {
	margin:50px 0 90px 0;
}

address, address a {
	font: 13px 'Open Sans',sans-serif;
	text-align:center;
	color:#434343;
}

.wrapper-footer .nav-pills > li > a:hover {
	background:none;
	color: #002878;
}

.wrapper-banner {
	background: #fff;
	overflow: hidden;
	margin: 0 15px 2px 15px;
}

.wrapper-banner > div:first-child {
	padding:0;
}

.wrapper-banner>div:nth-child(2) .hourdeal {
  margin-top: 0;
}

.wrapper-hour {
	padding:0;
}

.hourdeal {
	margin: 10.5px 0 10px 15px;
}

.hourdeal > a {
	display: block;
	margin-bottom: 15px;
}

.hourdeal > a:last-child {
	margin-bottom:0;
}

.breadcrumb {
	background-color: #bfbfbf;
	padding:8px 5px;
}

.breadcrumb > li {
	margin-right:5px;
}

.n_category .breadcrumb {
	margin-bottom:5px;
}

.breadcrumb > li > a {
	color: #ffffff;
	font-size: 13px;
}

/*
.breadcrumb > li + li:before {
	display:none;
}
*/

.breadcrumb > li + li:before {
	font-family:'FontAwesome';
	content: "\f101";
	color:#eee;
}

.n_product .breadcrumb li:last-child,
.breadcrumb li:last-child .fa,
.n_product .breadcrumb li:nth-last-child(2) .fa,
.mobile-breadcrumb li:last-child,
.mobile-breadcrumb li:last-child .fa,
.mobile-breadcrumb li:nth-last-child(2) .fa {
	display:none;
}

.wrapper-product-title h1 {
	font: 21px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #000000;
	margin-bottom: 30px;
}

.n_product .wrapper-product-title  h1 {
	margin-bottom:5px;
}

.n_product .wrapper-product-title  h2 {
	font-size:20px;
	margin-bottom:25px;
}

.breadcrumb .fa-angle-double-right {
	margin:0 10px;
}

#main-image {
	margin:0 auto;
	max-width:100%;
}

.main-image #myCarouselproductimage .carousel-inner {
	border: 1px solid #d7d7d7;
}

.main-image #myCarouselproductimage .carousel-inner img {
	max-height:400px;
}


.productprice, .productrrp, .productpromo, .productprice-placeholder {
	font: 24px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #000000;
	margin-bottom:7px;
	text-decoration:none;
}

.productprice-placeholder {
	height: 33px;
	width: 200px;
    animation-duration: 1.5s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
    animation-name: placeholderAnimate;
    background: #ccc;
    background: linear-gradient(to right, #ddd 2%, #eee 18%, #ddd 33%);
    background-size: 1300px;
}

@media (max-width: 768px) {
	.productprice-placeholder {
		margin: auto;
	}
 }

@keyframes placeholderAnimate {
    0%{ background-position: -650px 0; }
    100%{ background-position: 650px 0; }
}

.hide {
	display:none;
}

.wrapper-pricing  {
	margin-bottom:20px;
}

.wrapper-title-pricing {
	padding: 15px 0;
	background: #eeeeee;
	overflow: hidden;
	margin: 0 15px;
}

.wrapper-title-pricing form.buying-options{
	display:block !important;
}

.wrapper-title-pricing .product-wishlist .wishlist_toggle{
	font: 14px 'Open Sans',sans-serif;
	color: #002878;
	font-weight: bold;
	padding: 0;
	margin-top: 10px;
}

.wrapper-title-pricing > div {
	padding: 0 19px;
}

.wrapper-title-pricing .addtocart, .wrapper-title-pricing .notifymodalactivate {
	padding: 5px 0px;
	font: 16px 'Open Sans',sans-serif;
	font-weight: bold;
}

.wrapper-product-reviews .fa {
	font-size: 26px;
	color:#FFC200;
}

.wrapper-product-reviews .aggregate-rating {
	font-size: 26px;
	display:inline-block;
	margin:0px 10px;
}

.wrapper-product-reviews {
	margin-top: 10px;
}

.wrapper-availability .fa, .wrapper-order .fa, .wrapper-sale .fa, .wrapper-free .fa {
	font-size: 18px;
	color: #d14611;
	min-width:18px;
}

.thumb_list .fa-calendar, .thumb_list .fa-truck {
	font-size:23px;
}

.thumb_list .wrapper-availability {
	margin-bottom: 10px;
	margin-top: 40px;
}

.wrapper-availability .availability_description, .wrapper-sale .time-text, .wrapper-order div, .thumb_list .wrapper-free div, .wrapper-free div{
	padding-left: 10px;
	display: inline-block;
}

.thumb_list .wrapper-order, .thumb_list .wrapper-sale, .thumb_list .wrapper-availability, .thumb_list .wrapper-free{
	font:19px 'Open Sans',sans-serif;
}

.wrapper-order, .wrapper-sale, .wrapper-availability, .wrapper-free{
	font:15px 'Open Sans',sans-serif;
	color:#424142;
	margin-bottom:10px;
}

.time-text {
	font:15px 'Open Sans',sans-serif;
	color:#424142;
}

.wrapper-free strong {
	text-transform:uppercase;
}

.wrapper-free-shipping {
	margin-top:10px;
}

.wrapper-free-shipping .wrapper-font{
	padding: 0;
	margin:0;
}

.wrapper-free-shipping .wrapper-free{
	padding: 0;
	margin:0;
}

.wrapper-availability{
	margin:0;
}

.wrapper-sale .promotion {
	color:#d14611;
}

.n_product form.buying-options {
	display:none;
}

.availability_description {
	padding:1px 0;
	color: #424142;
}

#shipbox {
	display:none;
}

.n_product .extra-options {
	margin-top:30px;
}

.short-desc {
	font:15px 'Open Sans',sans-serif;
	color:#010101;
	font-weight:bold;
	margin:0px 0 10px;
	padding-bottom:7px;
	border-bottom:1px solid #bfbfbf;
}

.read-more {
	font:13px 'Open Sans',sans-serif;
	color:#d14611;
	font-weight:bold;
	text-transform:uppercase;
}

.n_product .fa-question-circle {
	margin-left:5px;
	font-size: 15px !important;
}

.fa-question-circle {
	color: #f4821c !important;
}

.productwasprice {
	font: 18px 'Open Sans',sans-serif;
	color:#7b7b7b;
}

.productwasprice strong{
	text-transform:capitalize;
}

.productwasprice span{
	text-decoration:line-through;
}

.time-text strong {
	text-transform:uppercase;
	color:#d14611;
}

.tabbable {
	margin-top:30px;
}

.tabbable .nav-tabs > li {
	margin-right:10px;
	margin-bottom:0;
}

.tabbable .nav-tabs > li:before {
	content: '';
	background:#a0a09f;
	display: block;
	width: 100%;
	height: 3px;
	z-index: 99;
	position: relative;
}

.tabbable .nav-tabs > li.active:before {
	background: #d14611;
}

.tabbable .nav-tabs > li > a {
	font: 14px 'Open Sans',sans-serif;
	color: #747474;
	background: #eaeaea;
	border-radius: 0;
	margin-right:0;
	border:1px solid #a0a09f !important;
	border-bottom: none !important;
	padding:13px 15px;
}

.tabbable .nav-tabs > li > a:hover {
	background:#fff;
}

.tabbable .nav-tabs > li.active > a, .tabbable .nav-tabs > li.active > a:hover, .tabbable .nav-tabs > li.active > a:focus {
	background: #fff;
	border:1px solid #a0a09f !important;
	border-top: 1px solid #d14611 !important;
	border-bottom: none !important;
	font-weight:bold;
	color:#d14611;
}

.tabbable .nav-tabs {
	border-bottom: 1px solid #a0a09f;
}

.tabbable .tab-content {
	border: 1px solid #a0a09f;
	border-top: none;
	padding: 20px;
}

@media (max-width:767px){

	#specifications {
		max-width: 100%;
		overflow: auto;
	}

}

.wrapper-recommended, .wrapper-related {
	border:1px solid #a0a09f;
	margin-top:30px;
}

.wrapper-recommended .wrapper-thumbnail {
	padding:0 7px;
}

.wrapper-recommended > .row > div > div:first-child {
	margin:0 -7px;
}

.wrapper-recommended .thumbnail{
	margin:0;
	padding:0px;
	border: 1px solid #cdcdcd;
}

.wrapper-recommended .thumbnail:hover .upsell-name{
	opacity:1;
	-webkit-transition: opacity;
	-webkit-transition-timing-function: ease-out;
	-webkit-transition-duration: 500ms;
}

.recommended-products {
	font:15px 'Open Sans',sans-serif;
	font-weight:bold;
	color:#fff;
	background:#2d2b2c;
	padding:11px 13px;
	margin:0;
}

.recommended-products + .row {
	margin: 0;
	padding: 18px 0;
}

.upsell-name {
	position:absolute;
	bottom:0;
	width:100%;
	margin:0;
	opacity:0;
}

.upsell-name > a {
	font: 13px 'Open Sans',sans-serif;
	color: #ffffff;
	display: block;
	background: rgba(0,0,0,0.8);
	height: 45px;
	overflow: hidden;
	padding: 5px;
}

.wrapper-recommended .caption {
	margin:14px 0 0 0;
	overflow:hidden;
}

.wrapper-recommended .addthis {
	float:left;
	margin-right:10px;
	margin-bottom: 0;
}

.wrapper-recommended .caption .price {
	font:14px 'Open Sans',sans-serif;
	color:#010101;
	float:left;
	margin:0;
}

.wrapper-recommended .caption label{
	margin: 0;
}

.wrapper-recently-products {
	width: 85px;
	position: fixed;
	top: 110px;
	right: 15px;
	background: #fff;
}

.wrapper-recently {
	padding:0;
}

.recently-products {
	background: #787878;
	font: 13px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	padding: 10px;
	margin:0 0 13px;
}

.wrapper-recently .thumbnail {
	border:1px solid #cdcdcd;
	padding:0;
}

.n_cart .wrapper-recently-products, .n_customer .wrapper-recently-products, .n_checkout .wrapper-recently-products {
	display:none;
}

.jcarousel-wrapper {
	width: 100%;
	position: relative;
	padding:13px 0 18px;
}

.jcarousel {
	position: relative;
	overflow: hidden;
	margin: 0 auto;
}

.jcarousel ul {
	position: relative;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 20000em;
}

.jcarousel-wrapper .thumbnail{
	padding:3px;
	border:1px solid #d3d3d3;
	margin:0;
}

.jcarousel-wrapper .caption {
	margin-top: 6px;
}

.jcarousel-wrapper .caption h3 a {
	font: 13px 'Open Sans',sans-serif;
	color: #010101;
	text-align: center;
	display: block;
}

.jcarousel-wrapper .caption h3 {
	height: 38px;
	overflow: hidden;
	margin:0;
}

.jcarousel-wrapper .caption .price {
	margin:10px 0 0;
	font: 14px 'Open Sans',sans-serif;
	text-align:center;
	color:#010101
}

.jcarousel-wrapper .fa-chevron-left, .jcarousel-wrapper .fa-chevron-right {
	font-size: 23px;
	color: #c2c2c2;
}

.jcarousel-prev-horizontal, .jcarousel-next-horizontal {
	background:none;
	height:23px;
	top:47%;
}

.wrapper-product-header {
	padding-left:0;
}

.mobile-breadcrumb {
	display:none;
}

.form-order .control-label {
	padding: 6px 0 0 0;
	margin: 0;
	float: left;
	font-size: 13px 'Open Sans',sans-serif;
	color: #000000;
	font-weight: bold;
}

.form-order .control-label + div {
	padding: 0;
	float: left;
	margin-left: 8px;
}

.wrapper-showing {
	padding-left: 15px;
	float: left;
	width: 25%;
}

.wrapper-showing .btn-text{
	padding: 6px 0 0 0;
}

.wrapper-sort {
	float: left;
	width: 75%;
	padding-right:15px;
}

.wrapper-sort form, .wrapper-sort .viewby{
	float: right;
}

.wrapper-sort .viewby{
	margin-left: 30px;
	min-width: 110px;
}

.wrapper-sort .form-group{
	margin:0;
}

.wrapper-sort .form-control {
	border: 1px solid #a0a09f;
	font: 12px 'Open Sans',sans-serif;
	color: #545454;
	padding: 0px 7px;
	height: 29px;
}

.view-text {
	float: left;
	font: 13px 'Open Sans',sans-serif;
	font-weight: bold;
	margin-right: 12px;
	padding-top: 5px;
}

.btn-thumb, .btn-list {
	display: inline-block;
	padding: 0;
	border: none;
	padding-top: 3px;
	color:#919191;
}

.btn-thumb .fa, .btn-list .fa {
	font-size: 24px;
}

.btn-thumb.active, .btn-list.active {
	background:none;
	box-shadow:none;
	color: #d14611;
}

.btn-thumb {
	margin-right: 7px;
}

#left-sidebar {
	padding-right:0;
}

#price-range.ui-slider {
	width: 94%;
	margin-left: 3%;
	background: #D14611 !important;
}

.wrapper-row-thumbnail {
	margin:0 -10px;
}

.wrapper-row-thumbnail > .wrapper-thumbnail {
	padding:0 10px;
	min-height:330px;
}

.category-thumb:hover .thumbnail, .category-thumb:hover .thumblist-image > a {
	border:3px solid #950816;
}

.category-thumb:hover a {
	color: #950816 !important;
}

.category-thumb .caption h3 a {
	color: #000000;
	font: 16px 'Open Sans',sans-serif;
	line-height: 23px;
	display:block;
}

.category-thumb .caption h3 {
	overflow: hidden;
	height: 50px;
}

.category-thumb .caption h3 a:hover {
	color:#950816;
}

.category-thumb .thumbnail {
	border:1px solid #cdcdcd;
}

.category-thumb .caption {
	overflow:hidden;
	margin-bottom:15px;
}

.category-thumb .caption .price {
	float: left;
	width: 50%;
	text-align: right;
	font: 24px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #000000;
	padding-right: 15px;
	height: auto;
	margin: 0;
}

.retail-price {
	float: left;
	width: 50%;
	text-align: left;
	font: 13px 'Open Sans',sans-serif;
	color: #a8a8a8;
	text-decoration: line-through;
	padding-left: 10px;
	padding-top: 7px;
	margin: 0;
}

.wrapper-related .retail-price {
	width:100%;
}

.thumb_list .panel {
	border: none;
	border-bottom: 1px solid #cccccc;
}

.thumb_list .panel-body {
	padding:0 0 30px 0;
}

.thumblist-image > a {
	border:1px solid #cdcdcd;
	padding: 3px;
}

.thumblist-image > a:hover {
	border:2px solid #000;
}

.thumblist-desc {
	padding-left:0;
}

.thumblist-desc h3 a {
	font: 20px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #000000;
	display: block;
}

.thumblist-desc h3 a:hover {
	color:#950816;
}

.thumblist-desc h4 {
	color:#d14611;
}

.thumblist-price .price{
	font: 24px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #000000;
}

.thumblist-price .rrp-price, .wrapper-title-pricing .productrrp {
	font: 18px 'Open Sans',sans-serif;
	color: #7b7b7b;
	text-decoration: none;
	margin:0;
}

.thumblist-price {
	padding-left:0;
}

.thumb_list form.buying-options {
	display:block;
	margin-top:30px;
}

.thumb_list form.buying-options .addtocart, .thumb_list form.buying-options a {
	width: 100%;
	font: 16px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #ffffff;
	padding: 7px 12px;
}

.thumb_list form.buying-options a {
	color:#000;
}

.thumb_list .wrapper-row-thumbnail {
	margin:0 -15px;
}

.thumb_list .wishlist_toggle {
	font: 14px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #d14611;
	margin-top: 25px;
	display: block;
}

.category-footer-content h1 {
	font: 23px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #000000;
}

.category-footer-content p {
	font: 14px 'Open Sans',sans-serif;
	color: #383838;
	margin: 0;
	line-height: 22px;
}

#left-sidebar .panel {
	border:1px solid #a0a09f !important;
	padding-bottom:10px;
}

#left-sidebar h3.panel-title {
	padding: 10px 5px;
}

#left-sidebar h3.panel-title, #filters > .list-group-item > h4 {
	font: 14px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #0f0f0f;
}

#pricesearch a.price-range-slider {
	position: absolute;
	top: -45px;
	border: none;
	color: #fff;
	right: 5px;
}

.sidebar-search form{
	padding: 0 5px;
}

.sidebar-search .ajax_search {
	height: 26px;
	padding: 0px 12px;
	border-right: none;
	margin: 0;
}

.sidebar-search .btn-success {
	font: 13px 'Open Sans',sans-serif;
	color: #ffffff;
	font-weight: bold;
	margin: 0;
	padding: 3px 12px;
}

#filters > .list-group-item {
	padding: 10px 5px;
	border-top:1px solid #a0a09f !important;
	border-bottom:none;
	margin:15px 0 0 0;
}

#filters > li:first-child {
	margin-top:0px;
	border-top:0px !important;
}

#left-sidebar a.list-group-item {
	border: none;
	border: none;
	font: 13px 'Open Sans',sans-serif;
	color: #0f0f0f;
	padding: 7.5px 15px;
}

#left-sidebar .filter .text-muted {
	color:#d14611;
}

.btn-recommended {
	margin-top: 60px;
}

.wrapper-filter {
	display:none;
}

.search-results-search .ajax_search {
	height: 45px;
}

.sample-banner .neto-placeholder{
	padding: 54px 0;
}

.epic-hour .thumbnail {
	padding:0;
	border:none;
	margin:0;
}

.wrapper-epic-hour {
	overflow: hidden;
	margin-top:11px;
	border:1px solid #ccc;
	padding: 1px 0;
}

.epic-hour-other-wrapper {
	width:97% !important;
}

.epic-hour-other-wrapper .epichour-other:first-child {
	display:none;
}

.epichour-other {
	margin-bottom: 2px;
}

.wrapper-epic-hour span#sale-end {
	font-weight: bold;
	color: #d14611;
}

.epic-message {
	min-height:17px;
}

.epic-hour > .wrapper-epic-hour.epichour-main #epic-price, .epic-hour-addtocart > .wrapper-epic-hour-addtocart #epic-price {
	font: 22px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #000000;
	float: left;
	margin-right: 10px;
}

.epic-hour > .wrapper-epic-hour.epichour-main #epic-retail, .epic-hour-addtocart > .wrapper-epic-hour-addtocart #epic-retail{
	font: 18px 'Open Sans',sans-serif;
	position: relative;
	top: 3px;
}

.epic-hour > .wrapper-epic-hour > div .caption p, .epic-hour-addtocart > .wrapper-epic-hour-addtocart > div .caption p {
	font-size:14px;
}

.discount-savings {
	display: inline-block;
	width: 100%;
	overflow: hidden;
}

.discount-savings > p {
	float: left;
	margin-right: 40px;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

.discount-savings > p span {
	display:block;
	font-weight:normal;
}

.btn-deal {
	font-weight: bold;
	float: right;
}

.epic-hour {
	overflow:hidden;
}

.epic-hour > .wrapper-epic-hour.epichour-main {
	float: left;
	position: relative;
	margin-right: 10px;
	padding: 11.5px 0px;
}

.epic-hour > .wrapper-epic-hour.epichour-main .view-deal {
	overflow: hidden;
	position: absolute;
	bottom: 11px;
	right: 15px;
}

.epic-hour > .wrapper-epic-hour {

	height:25%;
	float:left;
	position:relative;
}

.epic-hour > .wrapper-epic-hour.epichour-main + div {
	height: 25%;
	float: left;
	position: relative;
}

.epic-hour > .wrapper-epic-hour .view-deal {
	position: absolute;
	bottom: 18px;
	right: 15px;
	width: 95px;
	overflow: hidden;
}

.epic-hour > .wrapper-epic-hour.epichour-other .category-thumb {
	width:25%;
}

.epic-hour > .wrapper-epic-hour + div > div:first-child + div {
	width:75%;
}

.epic-hour > .wrapper-epic-hour.epichour-other .caption p {
	font-size:12px;
}

.epic-hour > .wrapper-epic-hour.epichour-other .caption h3 a{
	font-size: 18px;
	line-height: 18px;
}

.epic-hour > .wrapper-epic-hour.epichour-other #epic-price{
	font: 16px 'Open Sans',sans-serif;
	font-weight:bold;
	float: left;
	margin-right: 10px;
}

.epic-hour > .wrapper-epic-hour.epichour-other #epic-retail{
	font: 16px 'Open Sans',sans-serif;
	top: 0;
	color: #7b7b7b;
	float: left;
	position:relative;
}

.epic-hour > .wrapper-epic-hour.epichour-other .discount-savings > p {
	margin-right: 17px;
	font-size: 12px;
}

.epic-hour > .wrapper-epic-hour > div {
	padding-right:0;
}

.epic-hour .wrapper-epic-hour.epichour-main p{
	margin-bottom:10px !important;
}

.epic-hour .wrapper-epic-hour .caption h3 {
	margin-bottom: 5px !important;
	line-height: 16px;
}

.epic-hour .wrapper-epic-hour.epichour-main .caption h3 {
	line-height: normal;
}

.epic-hour .wrapper-epic-hour p{
	margin-bottom:5px !important;
}

.wrapper-epic-hour-addtocart .thumbnail {
	width: 36.5%;
	margin: 0 auto;
	padding: 0;
	border: none;
}

.epic-hour-addtocart {
	overflow: hidden;
}

.wrapper-epic-hour-addtocart {
	overflow: hidden;
	margin: 11px 0;
	border: 1px solid #ccc;
	padding: 11px 0;
}

.wrapper-epic-hour-addtocart .buying-options{
	float: left;
}

.wrapper-epic-hour-addtocart .buying-options .addtocart {
	padding: 9px 12px;
	font-weight: bold;
}

.wrapper-iframe iframe {
	width:100%;
	min-height:1000px;
}

.epic-past-deals {
	width:97.5%;
	margin-left:1%;
}

.wrapper-past-deal .thumbnail{
	padding:0;
	margin:0;
	border:none;
}

.wrapper-border > div  {
	padding-left:0;
}

.wrapper-past-deal .caption h3 {
	line-height:20px;
}

.wrapper-past-deal .caption h3 a {
	font-size: 18px;
}

.wrapper-past-deal #epic-price{
	font: 16px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #000000;
	float: left;
	margin-right: 10px;
}

.wrapper-past-deal #save{
	font: 14px 'Open Sans',sans-serif;
	float: left;
	line-height:21px;
}

.wrapper-past-deal #epic-retail{
	font: 14px 'Open Sans',sans-serif;
	float: left;
	width: 100%;
}

.wrapper-past-deal .category-thumb:hover .thumbnail {
	border:none;
}

/*.epic-past-deals .wrapper-past-deal:nth-child(-n+3){
    display:none;
}*/

.past-deal {
	font: 21px 'Open Sans',sans-serif;
	font-weight: bold;
	color: #000000;
	margin:10px 0;
}

.wrapper-past-deal {
	padding:0px;
	border:1px solid #ccc;
	margin-right: .5%;
	margin-bottom: .5%;
}

@media (min-width: 992px) {
	.wrapper-past-deal {
		width: 32.83%;
	}

	.n_category .category-thumb .thumbnail {
		min-height: 208px;
	}

	.main-image #myCarouselproductimage .carousel-inner {
		border: 1px solid #d7d7d7;
		height:400px;
	}

}

.wrapper-past-date {
	width: 100%;
	float: left;
	text-align: center;
	padding: 0;
	border-top: 1px solid #d7d7d7;
	background: #fff;
	color: #D14611;
}

.wrapper-past-date p{
	line-height:28px;
	font-size:16px;
	margin:0;
}

.fb-like {
	margin-top: 4px;
}

.wrapper-border {
	overflow: hidden;
	border: 1px solid;
	border-bottom: none;
	padding: 5px;
}

.wrapper-description {
	margin-top: 10px;
	border-top: 1px solid #000;
	padding-top: 10px;
}

.wrapper-newsletter .input-group {
	z-index:0;
}

.line-through {
	text-decoration: line-through;
}

/* Customer Page */

.order-status {
	font-size:19px;
}

.order-status span {
	font-weight:normal;
}

/* FancyBox */

.fancybox-overlay.fancybox-overlay-fixed {
	z-index:20000;
}

.n_customer_account .fancybox-wrap {margin-top: 50px;}

@media(min-width:1400px) {
	#header-cart > a {
		padding:9.5px 21px !important;
	}
}

@media(min-width:1460px) {
	.wrapper-recently-products {

	}
}

@media(min-width:1600px) {
	.wrapper-recently-products {
		right: 115px;
	}
}

@media(min-width:1750px) {
	.wrapper-recently-products {
		right: 180px;
	}
}

@media(min-width:1900px) {
	.wrapper-recently-products {
		right: 220px;
	}
}


@media(max-width:1400px) {
	.wrapper-recently-products {
		right: 7px;
		width: 60px;
	}

	.recently-products {
		font: 10px 'Open Sans',sans-serif;
		padding: 4px;
	}


}

@media(max-width:1259px) {
	.wrapper-links {
		width: 840px;
	}

	.epic-hour > .wrapper-epic-hour:first-child .view-deal, .epic-hour > .wrapper-epic-hour .view-deal {
		overflow: hidden;
		position: relative;
		bottom: 0;
		right: 0;
		float: right;
		padding: 0 15px;
		margin-top: 11px;
	}

	.discount-savings > p {
		margin-right: 25px;
	}

	.epic-hour .wrapper-epic-hour .caption h3 {
		font-size:20px;
	}

	.epic-hour > .wrapper-epic-hour:first-child > div:first-child {
		width: 30%;
	}

	.epic-hour > .wrapper-epic-hour:first-child > div:first-child + div {
		width: 70%;
	}

	.epic-hour > .wrapper-epic-hour:first-child .view-deal {
		width: 70%;
		margin-top: 0;
	}

	.epic-hour > .wrapper-epic-hour:first-child {
		width:100%;
	}

	.epic-hour > .wrapper-epic-hour:first-child + div {
		margin-right: 11px;
	}

	.epic-hour > .wrapper-epic-hour .view-deal {
		position: relative;
		padding: 0 15px;
		bottom: 0;
		right: 0;
		width: 100%;
		margin-top: 11px;
		display: block;
	}

	.wrapper-past-deal .caption h3 a {
		font-size: 16px;
	}

	.btn-deal {
		width: 100%;
		display: block;
	}

	.show-remove, .show-update {
		display:block !important;
	}

	.wrapper-recently-products {
		display:none;
	}

	.n_product .wrapper-recently-products {
		display:none;
	}

	.thumb_list .wrapper-order, .thumb_list .wrapper-sale, .thumb_list .wrapper-availability, .thumb_list .wrapper-free {
		font: 15px 'Open Sans',sans-serif;
	}

	.thumb_list .fa-calendar, .thumb_list .fa-truck {
		font-size:18px;
	}

	.thumblist-price .price {
		margin-bottom: 15px;
	}

	.thumb_list form.buying-options {
		margin-top: 25px;
	}

	.thumb_list .wishlist_toggle {
		margin-top:20px;
	}

	#left-sidebar {
		padding-right:15px;
	}

	#left-sidebar + div {
		padding-left:0;
	}

	.category-thumb .caption h3 a {
		font: 17.45px 'Open Sans',sans-serif;
	}

	.category-thumb .caption .price, .retail-price {
		width:100%;
		text-align:center;
		padding:0;
	}

	.category-thumb .caption h3 {
		text-align:center;
	}

	.wrapper-showing {
		width: 30%;
	}

	.wrapper-sort {
		width: 70%;
	}

	.wrapper-more-button {
		margin-top:15px;
	}

	.btn-recommended {
		padding-left:0;
		padding-right:0;
	}

	.wrapper-free-shipping .wrapper-free {
		padding-left: 0;
	}

	.wrapper-free-shipping {
		width: 33%;
	}

	.hourdeal > a {
		margin-bottom: 8px;
		padding-right: 8px;
	}

	#header-cart {
		margin-left: 12px;
	}

	.wrapper-social {
		padding-left:2px;
	}

	.navbar-default .navbar-nav > li > a {
		font: 11px 'Open Sans',sans-serif;
		font-weight: bold;
		padding: 6px 7px;
	}

	.category-short-desc {
		font: 10px 'Open Sans',sans-serif;
	}

	.featured-products .thumbnail .caption h3 a {
		font: 14px 'Open Sans',sans-serif;
		font-weight:bold;
	}

	.featured-products .thumbnail .caption .price {
		font: 25px 'Open Sans',sans-serif;
		font-weight: bold;
		margin: 13px 0 0 0;
	}

	.featured-products .thumbnail .caption h3 {
		height: 4em;
		margin: 0px 0 14px 0;
	}

	.featured-products .thumbnail .caption .view-product {
		font: 16px 'Open Sans',sans-serif;
		font-weight: bold;
		padding: 10px 13px;
	}

	.featured-products .thumbnail .black-price {
		bottom: 2px;
	}

	.wrapper-footer iframe {
		width: 400px !important;
		margin:0 auto;
		display: block;
	}

	.featured-products .caption h3 {
		height: 2.5em;
		margin: 0px 0 17px 0;
	}

	.featured-products .caption h3 a {
		font: 14px 'Open Sans',sans-serif;
		font-weight: bold;
	}

	.featured-products .caption .view-product {
		font: 14px 'Open Sans',sans-serif;
		font-weight: bold;
	}

	.featured-products .caption .price {
		font: 18px 'Open Sans',sans-serif;
		font-weight: bold;
		margin: 20px 0 0 0;
	}

	.featured-products .wrapper-caption {
		padding-top: 17px;
	}

	.featured-product-image a, .featured-products .thumbnail {
		min-height:185px;
	}

	.header-container {
		min-height: 165px;
	}

	.header-container + div, body.n_product #main-content {
		padding-top: 165px;
	}

	.wrapper-epic-hour-addtocart .thumbnail {
		width: 40%;
	}

	.wrapper-epic-hour-addtocart .buying-options, .wrapper-epic-hour-addtocart .buying-options .addtocart {
		width: 100%;
		display:block;
	}

	.wrapper-banner {
		margin-top: 30px;
	}

}

@media(max-width:991px) {
	.featured-products .thumbnail {
		padding:0;
	}

	.wrapper-epic-hour-addtocart .thumbnail {
		width: 68%;
	}

	.epic-hour > .wrapper-epic-hour + div .caption h3 a {
		font-size: 16px;
	}

	.epic-hour > .wrapper-epic-hour:first-child + div, .epic-hour > .wrapper-epic-hour {
		width: 49.2%;
	}

	.epic-hour > .wrapper-epic-hour + div .discount-savings > p {
		margin-right: 12px;
	}

	.show-remove, .show-update {
		display:none !important;
	}

	.thumblist-desc h3 a {
		font: 16px 'Open Sans',sans-serif;
		font-weight: bold;
		margin-bottom: 30px;
	}

	#left-sidebar a.list-group-item {
		padding: 7.5px 7px;
	}

	#left-sidebar a.list-group-item:hover {
		color: #d14611;
	}

	.sidebar-search .input-group{
		display: block;
	}

	.wrapper-showing {
		width: 35%;
	}

	.wrapper-sort {
		width: 65%;
	}

	.sidebar-search .ajax_search {
		height: 26px;
		padding: 0px 12px;
		border: 1px solid #a0a09f;
		margin: 0 0 3px;
		float:none;
	}

	.sidebar-search .btn-success {
		margin: 0 !important;
		width: 100%;
	}

	.wrapper-filter {
		display:block;
	}

	#filters > .list-group-item {
		margin:0;
	}

	.featured-product-image a {
		margin-bottom:20px;
		min-height:445px;
	}

	.header-container + div, body.n_product #main-content {
		padding-top:184px;
	}

	.btn-recommended {
		margin-top:15px;
	}

	.header-search .btn-success {
		width: 45px;
	}

	.wrapper-links {
		width: 620px;
	}

	.category-short-desc {
		display:none;
	}

	.navbar-default .navbar-nav > li > a {
		font: 10px 'Open Sans',sans-serif;
		font-weight: bold;
		padding: 6px 6px;
	}

	.wrapper-footer iframe {
		width: 341px !important;
	}

	.move-top {
		margin-top:20px;
	}

	.featured-products .thumbnail {
		min-height:inherit;
		height:auto;
	}

	.featured-products .caption h3 a {
		font: 17px 'Open Sans',sans-serif;
		font-weight: bold;
	}

	.featured-products .thumbnail .caption .price {
		font: 25px 'Open Sans',sans-serif;
		font-weight: bold;
	}

	.featured-products .thumbnail .caption h3 a {
		font: 21px 'Open Sans',sans-serif;
		font-weight: bold;
	}

	.featured-products .thumbnail .caption h3 {
		height: 6em;
	}

	.featured-products .thumbnail .caption {
		padding: 40px 30px 0 30px;
	}

	.featured-product-image + div {
		padding:0 15px;
	}

	.featured-products .wrapper-thumbnail {
		padding:0 15px;
	}

	.featured-products .caption {
		padding: 0 20px;
		width: 88%;
	}

	.featured-products .caption h3 {
		height: 3em;
		margin: 0px 0 37px 0;
	}

	.featured-products .caption .view-product {
		font: 18px 'Open Sans',sans-serif;
		font-weight: bold;
	}

	.featured-products .caption .price {
		font: 25px 'Open Sans',sans-serif;
		font-weight: bold;
		margin: 37px 0 0 0;
	}

	.wrapper-availability .fa, .wrapper-order .fa, .wrapper-sale .fa, .wrapper-free .fa {
		vertical-align: middle;
	}

	.wrapper-availability .fa, .wrapper-sale .fa {
		vertical-align: top;
		margin-top: 3px;
	}

	.wrapper-availability .availability_description, .wrapper-sale .time-text, .wrapper-order div, .wrapper-free div {
		width: 85%;
	}

	.wrapper-free-shipping .wrapper-free {
		padding: 0px 15px;
	}

	.wrapper-free-shipping {
		position: relative;
		width:100%;
		bottom:0;
		right:0;
		top:10px;
	}

	.wrapper-free div {
		padding-left:10px;
	}

	.wrapper-banner {
		margin:0 15px 2px 15px
	}
}

@media(max-width:767px) {
	.wrapper-product-title h1 {
		margin-top:0;
	}

	.wrapper-row-thumbnail > .wrapper-thumbnail {
		min-height:270px;
	}

	.category-thumb .caption h3 {
		height:47px;
	}

	.category-thumb .caption h3 a {
		font-size:16px;
	}

	.category-thumb .caption .price {
		font-size:20px;
	}

	.epic-hour > .wrapper-epic-hour:first-child + div, .epic-hour > .wrapper-epic-hour {
		width:100% !important;
	}

	.epic-hour .wrapper-epic-hour .caption h3, .epic-hour-addtocart .wrapper-epic-hour-addtocart .caption h3, .wrapper-past-deal .caption h3{
		margin-top:11px;
	}

	.wrapper-border > div {
		padding-left:15px;
	}

	.wrapper-border {
		padding: 5px 0;
	}

	.epic-hour > .wrapper-epic-hour + div .caption h3 a, .epic-hour-addtocart .wrapper-epic-hour-addtocart .caption h3 a {
		font-size:20px;
	}

	.epic-hour > .wrapper-epic-hour+ div .caption p {
		font-size:14px;
	}

	.epic-hour > .wrapper-epic-hour + div #epic-price, .wrapper-past-deal #epic-price {
		font: 18px 'Open Sans',sans-serif;
		font-weight: bold;
	}

	.epic-hour > .wrapper-epic-hour + div #epic-retail, .wrapper-past-deal #epic-retail, .wrapper-past-deal #save {
		font: 18px 'Open Sans',sans-serif;
	}

	.wrapper-past-deal #save {
		line-height:normal;
	}

	.epic-hour > .wrapper-epic-hour + div .discount-savings > p {
		font-size:14px;
	}

	.epic-hour > .wrapper-epic-hour:first-child .view-deal, .epic-hour > .wrapper-epic-hour:first-child > div:first-child + div, .epic-hour > .wrapper-epic-hour + div > div:first-child + div {
		width:100%;
	}

	.epic-hour .wrapper-epic-hour .caption h3, .wrapper-past-deal .caption h3 {
		line-height:normal;
	}

	.discount-savings > p {
		width: 100%;
		text-align: left;
		margin-right:0;
	}

	.epic-hour > .wrapper-epic-hour + div > div, .epic-hour > .wrapper-epic-hour:first-child > div:first-child, .wrapper-border > div:first-child, .epic-hour-addtocart .wrapper-epic-hour-addtocart > .wrapper-thumbnail{
		width: 100%;
		padding: 0 15px;
	}

	.wrapper-past-deal .caption h3 a {
		font-size:24px;
	}

	.wrapper-epic-hour-addtocart .thumbnail {
		width:100%
	}

	.wrapper-price-mobile {
		overflow: hidden;
		margin-top: 00px;
	}

	.thumblist-desc h3 a {
		margin-bottom:20px;
	}

	.thumb_list .wrapper-order, .thumb_list .wrapper-sale, .thumb_list .wrapper-availability, .thumb_list .wrapper-free {
		font: 14px 'Open Sans',sans-serif;
	}

	.thumb_list .fa-calendar, .thumb_list .fa-truck {
		font-size: 15px;
		margin-top: 3px;
	}

	.thumb_list form.buying-options, .thumb_list .wishlist_toggle {
		margin-top: 20px;
	}

	.wrapper-list-mobile {
		overflow: hidden;
	}

	.thumblist-price .price {
		display:block;
		float:left;
		margin: 0px;
	}

	.thumblist-price .rrp-price {
		display:block;
		margin-top: 5px;
	}

	.wrapper-sort {
		width:100%;
	}

	#left-sidebar a.list-group-item {
		padding: 7.5px 12px;
	}

	#left-sidebar + div {
		padding-left:15px;
	}

	.wrapper-recommended .caption {
		margin-bottom:10px;
	}

	.wrapper-recommended .wrapper-thumbnail {
		float:left;
		width:100%;
	}

	.tabbable .nav-tabs > li {
		margin-right: 0;
		float: none;
		display:block;
		margin-bottom: 5px;
	}

	.productprice, .productrrp, .productpromo, .productwasprice {
		text-align:center;
		margin-bottom:5px;
	}

	.carousel-indicators > li, .carousel-indicators .active {
		width: 14px;
		height: 14px;
	}

	.featured-product-image a {
		background-size:contain;
		background-repeat:no-repeat;
		min-height:180px;
	}

	.featured-products .thumbnail .black-price, .featured-products .caption .view-product {
		display:none;
	}

	.featured-products .caption {
		background:none;
		position:relative;
		width:100%;
		opacity:1;
	}

	.featured-products .caption h3 a, .featured-products .caption .price {
		color:#0a0a0a;
	}

	.carousel-indicators {
		text-align: center;
		width: 100%;
	}

	.featured-products .wrapper-caption {
		padding-top: 0;
	}

	.featured-products .caption h3 {
		margin: 0px 0 10px 0;
	}

	.featured-products .caption .price {
		margin:0;
	}

	.navbar-collapse {
		padding:0 15px;
		border-color:#a0a09f !important;
	}

	.featured-product {
		border-bottom:0px;
	}

	.featured-product-image a {
		margin-bottom: 5px;
	}

	.featured-products .thumbnail {
		margin-bottom:15px;
	}

	.navbar-default .navbar-nav {
		padding: 10px 0 0 0;
		margin: 0;
	}

	.navbar-default .navbar-nav > li:first-child > a {
		padding-left:6px;
	}

	.navbar-default .navbar-nav > li > a {
		font: 14px 'Open Sans',sans-serif;
		font-weight: bold;
		border:none;
	}

	.category-short-desc {
		display:block;
		font: 12px 'Open Sans',sans-serif;
	}

	.mobile-breadcrumb {
		display:block;
	}

	.header-container {
		min-height: 125px;
		position:relative;
	}

	.wrapper-logo {
		width:100%;
	}

	.jcarousel-wrapper .wrapper-thumbnail {
		float:left;
		padding:0 40px;
	}

	.wrapper-product-title .breadcrumb{
		display:none;
	}

	.wrapper-product-header {
		padding:0 15px;
		margin-top:15px;
	}

	.jcarousel-prev-horizontal {
		left:17px;
	}

	.jcarousel-next-horizontal {
		right:5px;
	}

	.header-container + div, body.n_product #main-content {
		padding-top:0px;
	}

	.navigation-list {
		margin-bottom:0px;
	}

	.navigation-list li {
		width:24%;
	}

	.navigation-list > li > a {
		padding-top:5px;
		display:block;
	}

	.navigation-list li .logo {
		height:70px;
		padding-top:0px;
	}

	.mobile-search {
		padding: 0px 15px 5px;
		margin: 0px;
		width: 75%;
		float: right;
		margin-top: -22px;
		border:0px;
	}

	.wrapper-footer iframe {
		width:300px !important;
		margin:0 auto;
		display:block;
	}

	.dropdown-toggle + ul.dropdown-menu, .dropdown-section {
	  display: none;
	}

	.top-menu-caret {
	  position: absolute;
	  left: 150px;
	  top: 20px;
	}

	.visible-xs-inline {
		display:inline-block !important;
	}

	.checkout-confirm {
		margin-top: 20px;
	}

	.wrapper-thumbnail {
		float:left;
	}

}

@media(max-width:468px) {
	.thumb_list .fa-calendar, .thumb_list .fa-truck {
		font-size: 15px;
		margin-top: 5px;
	}
}

@media(max-width:368px) {
	.fix-qty {
		padding: 0;
		text-align: center;
	}

	.wrapper-qty {
		padding:0;
	}
}

.red {
	color: red !important;
}

.cart-checkout-btn {
	margin-top:20px;
	float:right;
}

.margin-5 {
	margin-bottom:5px !important;
}

.divider-pipe {
	font-size: 18px;
	font-weight: 100;
	color: #999998;
	margin: 0px 5px;
}

@media(max-width:1259px) and (min-width:991px) {
	.shopping-cart-header {
		margin-top:35px;
	}

	.header-container + div, body.n_product #main-content {
		padding-top:206px;
	}
}

.scrollToTop{
	width:50px;
	padding:10px;
	text-align:center;
	border: 1px solid rgba(200,200,200,0.75);
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	bottom:30px;
	right:10px;
	display:none;
}
.scrollToTop:hover{
	text-decoration:none;
}

.scrollToTop i {
	display:block;
	color:#d14611;
	font-size:20px;
}

.small {
	font-size:12px;
}

@media (min-width:768px) {
	.scrollToTop {
		display:none !important;
	}

	.visible-xs-inline {
		display:none !important;
	}


}

.youtube iframe {
	max-width:640px;
	width:100%;
}

/* Custom Styles - Fri 18th DEC 2015 */
@media (max-width:767px) {
    .category-thumb .caption span {
        height:47px;
    }

    .category-thumb .caption span a {
        font-size:16px;
    }
}
@media (max-width: 991px) {
    .featured-products .caption span {
        height: 3em;
        margin: 0px 0 37px 0;
    }
}
@media (max-width: 1259px) {
        .featured-products .caption span {
            height: 2.5em;
            margin: 0px 0 17px 0;
        }
        .category-thumb .caption span a {
            font: 17.45px 'Open Sans',sans-serif;
        }

        .category-thumb .caption span {
            text-align:center;
        }
}
.featured-products .caption span {
            height: 3em;
            margin: 0 0 32px 0;
            overflow: hidden;
}

.category-thumb .caption span a {
    color: #000000;
    font: 16px 'Open Sans',sans-serif;
    line-height: 23px;
    display:block;
}

.category-thumb .caption span {
    overflow: hidden;
    height: 50px;
}

.category-thumb .caption span a:hover {
    color:#950816;
}

.zip-widget {
	padding-left: 5px;
	min-height: 50px;
}

.key-features ul{
	padding: 0 15px 0 15px;
}
.key-features ul li{
	font:18px 'Open Sans',sans-serif;
	font-weight: 700;
	color: #424142;
	list-style: none;
	padding-left: 15px;
	position: relative;
}
.key-features ul li:before{
	content: "\2022";
	position: absolute;
	left: 0;
	top: 2px;
	font-weight: 400;
}
@media (max-width: 767px){
	.key-features ul li{
		font-size: 13px;
	}
}
